dane_query_entries(3)

NAME
dane_query_entries - API function

SYNOPSIS
#include <gnutls/dane.h>

unsigned int dane_query_entries(dane_query_t q);

ARGUMENTS

dane_query_t q
    The query result structure

DESCRIPTION
This function will return the number of entries in a query.

RETURNS
The number of entries.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/